body { background-color: silver;
		font-family: Verdana, 
		font-size: 5pt;
        color: green; 		
		margin: 0px, 0px, 0px, 0px; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

BODY  {font-size : 14pt; font-family : arial,helvetica,sans-serif;color : green;}

P  {font-size : 12pt;font-family : arial,helvetica,sans-serif;color : #000000;}
.home  {font-size : 11pt;line-height:10pt;font-style:italic;font-family : arial,helvetica,sans-serif;color : #000000;}
.header  {font-size : 18pt;font-style:italic;line-height:24pt; font-weight:bold;font-family : arial black,arial,helvetica,sans-serif;color : #330066;}
.header2  {font-size : 18pt;font-style:italic;line-height:24pt; font-weight:bold;font-family : arial black,arial,helvetica,sans-serif;color : #330066;}
.headmaster  {margin-left:48pt;font-size : 18pt;font-style:italic;line-height:24pt; font-weight:bold;font-family : arial black,arial,helvetica,sans-serif;color : #330066;}
a.headmaster{margin-left:48pt;font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.headmaster:Visited{margin-left:48pt;font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.headmaster:Active{margin-left:48pt;font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.headmaster:Hover{margin-left:48pt;background:cyan;font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		

.poems  {font-size : 10pt;font-style:italic;font-weight:bold;font-family : arial black,arial,helvetica,sans-serif;color : #330066;}
a.poems{font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 10pt;font-style:italic;font-weight:bold;}		
a.poems:Visited{font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 10pt;font-style:italic;font-weight:bold;}		
a.poems:Active{font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 10pt;font-style:italic;font-weight:bold;}		
a.poems:Hover{background:cyan;font-family : arial black,arial,helvetica,sans-serif;color : #330066;font-size : 10pt;font-style:italic;font-weight:bold;}		

P.menu  {font-size : 12pt;font-family : arial,helvetica,sans-serif;color : white;}
.ol  {font-size : 12pt;font-family : arial,helvetica,sans-serif;color : #000000;margin-left : 25px ;}
.ul  {font-size : 12pt;font-family : arial,helvetica,sans-serif;color : #000000;}
li {font-size : 12pt;font-family : arial,helvetica,sans-serif;color : #000000;}
.required{font-family : arial,helvetica,sans-serif;font-weight:bold;font-size : 12;color : red}	
.head  {font-size : 22pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight: bold;color : #FFFFFF;}
H1  {font-size : 22pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight: bold;color : #330066;}
H2  {font-size : 18pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight: bold;color : #330066;}
H3  {font-size : 14pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight: bold;color : #330066;}
H4  {font-size : 12pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight: bold;color : #330066;}

A.video{font-size:12pt;text-decoration:none;color:#143474;font-weight: bold; font-family: arial,helvetica,sans-serif;}
A.video:Visited {font-size:12pt;text-decoration:none;color:#330066;font-weight: bold;font-family:arial,helvetica,sans-serif;}
A.video:Active {font-size:12pt;text-decoration:underline;color:#143474;font-weight: bold;font-family:arial,helvetica,sans-serif;}
A.video:Hover {background:lightgreen;font-size:12pt;text-decoration:underline;color:#143474;font-weight: bold;font-family: arial,helvetica,sans-serif;}

.performance  {font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}
a.performance{font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.performance:Visited{font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.performance:Active{font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.performance:Hover{background:yellow;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		

.scripts  {line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}
a.scripts{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts:Visited{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts:Active{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts:Hover{line-height:18pt;background:pink;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		

.scripts2  {line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #56d0e2;font-size : 12pt;font-style:italic;font-weight:bold;}
a.scripts2{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #56d0e2;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts2:Visited{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #56d0e2;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts2:Active{line-height:18pt;font-family : courier new,courier,garamond,times new roman,serif;color : #56d0e2;font-size : 12pt;font-style:italic;font-weight:bold;}		
a.scripts2:Hover{line-height:18pt;background:pink;font-family : courier new,courier,garamond,times new roman,serif;color : #330066;font-size : 12pt;font-style:italic;font-weight:bold;}		


.soundtrack{margin-left:48pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 14pt;color : magenta;}		
a.soundtrack{margin-left:101pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : magenta;}		
a.soundtrack:Visited{margin-left:101pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : magenta;}		
a.soundtrack:Active{margin-left:101pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : magenta;}		
a.soundtrack:Hover{background:cyan;margin-left:101pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : magenta;}		

a.reviews{line-height:15pt;margin-left:48pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.reviews:Visited{line-height:15pt;margin-left:48pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.reviews:Active{line-height:15pt;margin-left:48pt;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.reviews:Hover{line-height:15pt;margin-left:48pt;background:yellow;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		

a.critical{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.critical:Visited{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.critical:Active{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		
a.critical:Hover{background:yellow;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 10pt;color : #330066;}		

td.tight{font-family : arial,helvetica,sans-serif;line-height:5.75pt;}
td{font-family : arial,helvetica,sans-serif;line-height:12pt;}
.normal{font-family : arial,helvetica,sans-serif;line-height:13.75pt;}

a.navvie{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navvie:Visited{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navvie:Active{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navvie:Hover{background:yellow;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		

a.navviepinko{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navviepinko:Visited{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navviepinko:Active{font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		
a.navviepinko:Hover{background:pink;font-family : arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #330066;}		

a.navviebianco{font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #ffffff;}		
a.navviebianco:Visited{font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #ffffff;}		
a.navviebianco:Active{font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #ffffff;}		
a.navviebianco:Hover{background:pink;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-weight:bold; font-size : 08pt;color : #ffffff;}		
	
a.guestlist{margin-left:4pt;font-family :arial black,arial,helvetica,sans-serif;font-style:italic; font-size : 10pt;font-weight:bold;color : #000099;}		
a.guestlist:Visited{margin-left:4pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic;font-size : 10pt;font-weight:bold;color : #000099;}		
a.guestlist:Active{margin-left:4pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic; font-size : 10pt;font-weight:bold;color : #000099;}		
a.guestlist:Hover{background:yellow;margin-left:4pt;font-family : arial black,arial,helvetica,sans-serif;font-style:italic; font-size : 10pt;font-weight:bold;color : #000099;}		

A.ajp{font-size:12pt;text-decoration:none;color:#330066;font-weight: bold; font-family: arial,helvetica,sans-serif;}
A.ajp:Visited {font-size:12pt;text-decoration:none;color:#330066;font-weight: bold;font-family:arial,helvetica,sans-serif;}
A.ajp:Active {font-size:12pt;text-decoration:underline;color:#143474;font-weight: bold;font-family:arial,helvetica,sans-serif;}
A.ajp:Hover {font-size:12pt;text-decoration:underline;color:#143474;font-weight: bold;font-family: arial,helvetica,sans-serif;}

a.homenav{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.homenav:Visited{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.homenav:Active{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.homenav:Hover{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		

a.flaming{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #000000;}		
a.flaming:Visited{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #000000;}		
a.flaming:Active{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #000000;}		
a.flaming:Hover{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #000000;}		

a.nav{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.nav:Visited{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.nav:Active{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		
a.nav:Hover{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 12pt;color : #FFFFFF;}		

a.back{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #FFFFFF;}		
a.back:Visited{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #FFFFFF;}		
a.back:Active{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #FFFFFF;}		
a.back:Hover{font-family : arial,helvetica,sans-serif;font-weight:bold; font-size : 10pt;color : #FFFFFF;}		

.footer {font-family : arial,helvetica,sans-serif;line-height:13pt; font-size : 10pt;color : #330066;}	
a.footer{font-family : arial,helvetica,sans-serif;line-height:13pt; font-size : 10pt;color : #330066;}		
a.footer:Visited{font-family : arial,helvetica,sans-serif;line-height:13pt;font-size : 10pt;color : #330066;}		
a.footer:Active{font-family : arial,helvetica,sans-serif;line-height:13pt;font-size : 10pt;color : #330066;}		
a.footer:Hover{background:cyan;font-family : arial,helvetica,sans-serif; line-height:13pt;font-size : 10pt;color : #330066;}		

A.{font-size:12pt;text-decoration:none;color:#143474;font-family: arial,helvetica,sans-serif;}
A:Visited {font-size:12pt;text-decoration:none;color:#330066;font-family:arial,helvetica,sans-serif;}
A:Active {font-size:12pt;text-decoration:underline;color:#143474;font-family:arial,helvetica,sans-serif;}
A:Hover {font-size:12pt;text-decoration:underline;color:#143474;font-family: arial,helvetica,sans-serif;}

.tiny{font-family : arial,helvetica,sans-serif;font-size : 10pt;	color : 330066;}


	